#hlavicka-comm {
	display: inline-block;
	width: 100%;
	margin: 20px auto 0 auto;
	padding: 0;
	border: 0;
	text-align: center;
	color: #ffff44;
	font-family: "Tahoma CE", Tahoma, "Verdana CE", Verdana, "Arial CE", Arial, "Helvetica CE", Helvetica, "MS Sans Serif CE", sans-serif, "Lucida Grande CE", lucida;
	font-size: 3em;
	font-weight: bold;
	}

#formular {
	display: inline-block;
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "Verdana CE", Verdana, "Tahoma CE", Tahoma, "Arial CE", Arial, "Helvetica CE", Helvetica, "MS Sans Serif CE", sans-serif, "Lucida Grande CE", lucida;
	font-size: 0.9em;
	}

.info {
	font-family: "Tahoma CE", Tahoma, "Verdana CE", Verdana, "Arial CE", Arial, "Helvetica CE", Helvetica, "MS Sans Serif CE", sans-serif, "Lucida Grande CE", lucida;
	font-weight: normal;
	}

h1.info {
	width: 100%;
	padding: 3px 7px;
	font-size: 1.7em;
	}

h1.info, h1.info a, h1.info a:link, h1.info a:visited, h1.info a:active, h1.info a:hover { color: olivedrab; }
	
h2.info {
	width: 100%;
	margin: 15px 0;
	padding: 3px 7px;
	font-size: 1.4em;
	color: crimson;
	font-weight: bold;
	text-transform: uppercase;
	}
	
.pravidla {
	width: auto;
	background-color: maroon;
	color: white;
	padding: 20px 20px 20px 40px;
	}

.pravidla li { padding: 3px; }

.formular {
	width: auto;
	padding: 20px;
	margin: 0 auto;
	border: 1px solid #808080;
	background-color: #eaf4fb;
	}

.grid {
	margin: 0 auto;
	border: 0;
	font-family: "Verdana CE", Verdana, "Tahoma CE", Tahoma, "Arial CE", Arial, "Helvetica CE", Helvetica, "MS Sans Serif CE", sans-serif, "Lucida Grande CE", lucida;
	font-size: 0.8em;
	font-weight: bold;
	}
	
.grid td {
	border: 0;
	padding: 7px;
	}
	
.mini {
	font-size: 0.7em;
	font-weight: normal;
	}

.vpravo { text-align: right; }
.stred { text-align: center; }

.menovka {
	color: #333333;
	text-align: right;
	}

input[type=text], textarea {
	padding: 4px;
	color: #000080;
	border: 2px solid #555555;
	-moz-box-shadow: inset 5px 6px 10px -5px #336699; 
	-webkit-box-shadow: inset 5px 6px 10px -5px #336699; 
	box-shadow: inset 5px 6px 10px -5px #336699;
	}

input:focus, textarea:focus {
	background: DeepSkyBlue;
	color: white;
	}
	
input[type=submit] {
	padding: 10px;
	background-color: MediumVioletRed;
	color: white;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 4px;
	box-shadow: #555555 4px 4px 4px;
	-webkit-box-shadow: #555555 4px 4px 4px;
	-moz-box-shadow: #555555 4px 4px 4px;
	font-weight: bold;
	font-size: 1.2em;
	cursor: pointer;
	font-family: "Tahoma CE", Tahoma, "Verdana CE", Verdana, "Arial CE", Arial, "Helvetica CE", Helvetica, "MS Sans Serif CE", sans-serif, "Lucida Grande CE", lucida;
	}
	
input[type=reset] {
	cursor: pointer;
	color: #444444;
	font-size: 1.1em;
	}

.fixka { display: none; }

.spat {
	display: inline-block;
	padding: 10px 00;
	width: 100%;
	margin: 10px 0;
	text-align: center;
	font-family: "Verdana CE", Verdana, "Tahoma CE", Tahoma, "Arial CE", Arial, "Helvetica CE", Helvetica, "MS Sans Serif CE", sans-serif, "Lucida Grande CE", lucida;
	font-weight: bold;
	font-size: 1em;
	text-decoration: none;
	color: #336699;
	}
	
.spat:hover { background-color: mistyrose; }

.hlaska {
	display: inline-block;
	border: 1px solid #808080;
	background-color: #eaf4fb;
	text-align: left;
	padding: 20px 40px 20px 50px;
	list-style-type: none;
	}

.hlaska li {
	font-family: "Tahoma CE", Tahoma, "Verdana CE", Verdana, "Arial CE", Arial, "Helvetica CE", Helvetica, "MS Sans Serif CE", sans-serif, "Lucida Grande CE", lucida;
	font-size: 0.8em;
	padding: 4px;
	color: red;
	font-weight: bold;
	letter-spacing: 2px;
	}
	
.hlaska li.positive {
	padding: 50px;
	color: green;
	text-transform: uppercase;
	}